<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dynamicrule', language 'es_wp', version '3.7'.
 *
 * @package     tool_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Active';
$string['activerules'] = 'Reglas activas';
$string['addcondition'] = 'Agregar condición';
$string['addconditions'] = 'Agregar condiciones a esta regla';
$string['addoutcome'] = 'Agregar acción';
$string['addoutcomes'] = 'Agregar acciones a esta regla';
$string['after'] = 'On or after';
$string['archive'] = 'Archive';
$string['archived'] = 'Archived';
$string['archivedrules'] = 'Reglas archivadas';
$string['archiverule'] = 'Archivar la regla \'{$a}\\';
$string['availableplaceholders'] = 'Marcadores de posición disponibles';
$string['before'] = 'Antes';
$string['body'] = 'Cuerpo';
$string['broken'] = 'Broken';
$string['cachedef_eventsubscriptions'] = 'This stores the list of event subscriptions for rule conditions.';
$string['cannotenablerule'] = 'No se puede habilitar la regla \'{$a}\' a menos que tenga condiciones, acciones y no contenga errores.';
$string['cohort'] = 'Cohorte';
$string['conditioncohortmember'] = 'El usuario es miembro de la cohorte';
$string['conditioncohortmemberdescription'] = 'Usuarios que son miembros de la cohorte \'{$a}\\';
$string['conditioncohortnotmember'] = 'El usuario no es miembro de la cohorte';
$string['conditioncohortnotmemberdescription'] = 'Usuarios que no son miembros de la cohorte \'{$a}\\';
$string['conditioncoursecompleted'] = 'Curso completado';
$string['conditioncoursecompleteddescription'] = 'Usuarios que han completado el curso \'{$a}\\';
$string['conditioncoursenotcompleted'] = 'Curso no completado';
$string['conditioncoursenotcompleteddescription'] = 'Usuarios que no han completado el curso \'{$a}\\';
$string['conditionisbroken'] = 'Esta condición contiene un error.';
$string['conditionnotsaved'] = 'La condición no fue guardada.';
$string['conditions'] = 'Condiciones';
$string['conditionuserenrolled'] = 'Usuario matriculado';
$string['conditionuserenrolleddescription'] = 'Usuarios que están matriculados en el curso \'{$a->course}\\';
$string['conditionuserenrolleddescriptionwithenrol'] = 'Usuarios que están matriculados en el curso \'{$a->course}\' utilizando el método de matriculación \'{$a->enrol}\\';
$string['conditionuserlastlogin'] = 'Último ingreso del usuario';
$string['conditionuserlastlogindescriptionbefore'] = 'Users who last logged in over {$a} ago';
$string['conditionuserlastlogindescriptionever'] = 'Users who have logged in at least once';
$string['conditionuserlastlogindescriptioninlast'] = 'Users who last logged in the last {$a}';
$string['conditionuserlastlogindescriptionnever'] = 'Users who have never logged in';
$string['conditionusernotenrolled'] = 'User not enrolled';
$string['conditionusernotenrolleddescription'] = 'Users who are not enrolled in course \'{$a->course}\\';
$string['conditionusernotenrolleddescriptionwithenrol'] = 'Users who are not enrolled in course \'{$a->course}\' with enrolment method \'{$a->enrol}\\';
$string['conditionuserprofilefield'] = 'Campo de perfil del usuario';
$string['conditionuserprofilefielddescription'] = 'Users whose value for profile field \'{$a->fieldname}\' is \'{$a->fieldvalue}\\';
$string['confirmarchiverule'] = 'Are you sure you want to archive the rule \'{$a}\'? Archived dynamic rules will be still be available for current and future reports.';
$string['confirmdeletecondition'] = 'Are you sure you want to delete the condition \'{$a}\' and all associated data? This action cannot be undone.';
$string['confirmdeleteoutcome'] = 'Are you sure you want to delete the action \'{$a}\' and all associated data? This action cannot be undone.';
$string['confirmdeleterule'] = 'Are you sure you want to delete the rule \'{$a}\' and all associated data? This action cannot be undone.';
$string['confirmdisableruleforedit'] = 'Esta regla se deshabilitará automáticamente para su edición.';
$string['confirmduplicaterule'] = 'Are you sure you want to duplicate the rule \'{$a}\'?';
$string['confirmenablerule'] = 'Are you sure you want to enable this rule? Enabling it will affect {$a} users.';
$string['countmatchingusers'] = '{$a} total matches';
$string['courseinternalid'] = 'Internal course ID used in URLs';
$string['courseurl'] = 'URL del curso';
$string['date'] = 'Fecha';
$string['datetypeever'] = 'Ever';
$string['datetypeinlast'] = 'In last';
$string['datetypenever'] = 'Nunca';
$string['datetypenone'] = 'Not set';
$string['datetypepast'] = 'Over';
$string['deletecondition'] = 'Eliminar condición';
$string['deleteoutcome'] = 'Eliminar acción';
$string['deleterule'] = 'Eliminar la regla \'{$a}\\';
$string['details'] = 'Detalles';
$string['disablerule'] = 'Deshabilitar la regla \'{$a}\\';
$string['duplicate'] = 'Duplicar';
$string['dynamicrule:manage'] = 'Gestionar las Reglas Dinámicas';
$string['editactions'] = 'Edit actions of rule \'{$a}\\';
$string['editcondition'] = 'Edit condition';
$string['editdetails'] = 'Edit details of rule \'{$a}\\';
$string['editdetailsbutton'] = 'Edit details';
$string['editoutcome'] = 'Editar la acción';
$string['editrule'] = 'Edit rule \'{$a}\\';
$string['editrulename'] = 'Edit name of rule \'{$a}\\';
$string['enable'] = 'Habilitar';
$string['enablehelp'] = 'enabling rule';
$string['enablehelp_help'] = 'A rule requires at least one condition and one action to be enabled.';
$string['enablehelpmodal'] = 'enabling rule';
$string['enablehelpmodal_help'] = 'A rule requires at least one action to be enabled.';
$string['enablerule'] = 'Habilitar la regla \'{$a}\\';
$string['errorcannotmanage'] = 'You don\'t have permission to manage this rule';
$string['errorinvalidbody'] = 'Invalid notification body';
$string['errorinvalidcohort'] = 'Cohorte inválida';
$string['errorinvalidcourse'] = 'Curso inválido';
$string['errorinvalidoperator'] = 'Invalid operator. Only before and after are allowed.';
$string['errorinvalidsubject'] = 'Invalid notification subject';
$string['errorinvaliduserlastlogin'] = 'Invalid last login date';
$string['errorinvaliduserlastlogintype'] = 'Invalid last login type';
$string['errorinvaliduserprofilefield'] = 'Campo de perfil inválido';
$string['field'] = 'Campo';
$string['general'] = 'General';
$string['lastlogin'] = 'El último ingreso del usuario fue';
$string['lastlogin_help'] = 'You can select a date relative to the current date or users who have never logged in.';
$string['managebadges'] = 'Gestionar insignias';
$string['managecompetencies'] = 'Gestionar competencias';
$string['managerules'] = 'Gestionar reglas';
$string['match'] = 'Match';
$string['matchedtime'] = 'Matched time';
$string['matchlimitinvalid'] = 'Rule needs to be triggered at least once.';
$string['messageprovider:notificationoutcome'] = 'Notification action for dynamic rule tool';
$string['newnameforrule'] = 'New name for rule \'{$a}\\';
$string['newrule'] = 'Regla nueva';
$string['noruleconditions'] = 'No conditions on this rule';
$string['noruleoutcomes'] = 'No actions on this rule';
$string['notifymanagers'] = 'Notify manager of the users who matched conditions';
$string['notifyowner'] = 'Notify owner of the rule';
$string['operator'] = 'Condición';
$string['operatorafter'] = 'After';
$string['operatorbefore'] = 'Before';
$string['outcomebadge'] = 'Otorgar insignia';
$string['outcomebadgedescription'] = 'Otorgar la insignia \'{$a}\' a los usuarios';
$string['outcomecompetency'] = 'Award competency';
$string['outcomecompetencydescription'] = 'Award competency \'{$a}\' to users';
$string['outcomeisbroken'] = 'This action contains an error.';
$string['outcomenotification'] = 'Notificación';
$string['outcomenotificationdescription'] = 'Send notification \'{$a}\' to users';
$string['outcomenotsaved'] = 'Action is not saved.';
$string['outcomes'] = 'Acciones';
$string['placeholdersdesc'] = 'Marcador de posición';
$string['placeholdersdesc_help'] = 'Los marcadores de posición permiten agregar contenido dinámico, por ejemplo el marcador  {{userfullname}} será reemplazado con el nombre completo del usuario cuando la notificación le sea enviada.';
$string['pluginname'] = 'Reglas dinámicas';
$string['privacy:metadata:tool_dynamicrule_match'] = 'Information about user matches to particular rule conditions. As a result of matching user is affected by actions defined in the rule.';
$string['privacy:metadata:tool_dynamicrule_match:matchedtime'] = 'Timestamp indicating when user has been matched to rule conditions.';
$string['privacy:metadata:tool_dynamicrule_match:ruleid'] = 'El ID de la regla.';
$string['privacy:metadata:tool_dynamicrule_match:unmatchedtime'] = 'Timestamp indicating when user is no longer matching rule condition after action has been applied.';
$string['privacy:metadata:tool_dynamicrule_match:userid'] = 'The ID of the user that has been matched to rule conditions.';
$string['reg_wpdynamicrules'] = 'Number of dynamic rules ({$a})';
$string['reportmatchingusers'] = 'Report with users matching a dynamic rule';
$string['reportrulematches'] = 'Report with users that matched and didn\'t match a dynamic rule';
$string['reportruleslist'] = 'System report for rules list';
$string['rolemanager'] = 'Gestor de Reglas Dinámicas';
$string['rolemanagerdescription'] = 'Allows to create and manage dynamic rules within the current tenant';
$string['ruledisabled'] = 'This rule is disabled.';
$string['ruleisbroken'] = 'This rule is broken. At least one of its conditions or actions is broken.';
$string['rulematchfreq'] = 'Matching frequency';
$string['rulematchfreq_help'] = 'By default, rule actions are applied to users when conditions are met. If the matching frequency is enabled, the rule application will be limited to the selected number of times per desired period or ever.';
$string['rulematchfreqdesc0'] = 'Can\'t be triggered more than';
$string['rulematchfreqdesc1'] = 'veces';
$string['rulematchfreqenable'] = 'Enable matching frequency limitation';
$string['rulename'] = 'Nombre';
$string['rulenotfound'] = 'La regla no fue encontrada';
$string['select'] = 'Select';
$string['selectbadge'] = 'Select badge';
$string['selectbadge_help'] = 'Select badge to issue';
$string['selectcompetency'] = 'Select competency';
$string['selectcompetency_help'] = 'Select competencies to issue';
$string['subject'] = 'Tema';
$string['taskprocessrules'] = 'Process rules';
$string['timeadded'] = 'Added to cohort on or after this date and time';
$string['timecompleted'] = 'Completion date and time is on or after';
$string['timeenrolled'] = 'Enrolment start date and time is on or after';
$string['toomanybadgestoshow'] = 'Too many badges to show';
$string['unarchiverule'] = 'Unarchive rule \'{$a}\\';
$string['unmatchedtime'] = 'Unmatched time';
$string['userplaceholders'] = 'Marcadores de posición del usuario';
$string['value'] = 'Valor';
$string['viewmatchingusers'] = 'View matching users';
$string['viewreport'] = 'View report for \'{$a}\\';
